-   Linux - Software (
-   -   MySQL GUI tools fail, segmentation fault (

tisource 09-13-2006 05:02 PM

MySQL GUI tools fail, segmentation fault
I have posted on the MySQL forums, and have not had much luck with this, so I figured I'd check here.

My question is, has anyone had the segmentation fault problem with the MySQL gui tools, and if so, how did they get around them?

I downloaded the MySQL GUI tools from the Novell/SUSE repository (via YaST), but when I run it, I get this:

/usr/bin/mysql-administrator: line 20: 21918 Segmentation fault $PRG-bin $*

I'm running openSUSE 10.1, and I have installed all applicable patches/updates. I also tried installing the rpms off the MySQL site, but it complains about dependency problems (wrong versions) for a slew of gtk libraries.

I really need these apps and am not sure what to do at this point.

tisource 10-02-2006 11:28 AM

I found out what the problem was - gtk-qt-engine. I removed the rpm and all my gtk/gnome apps work beautifully in KDE.

All times are GMT -5. The time now is 11:03 PM.